pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
        maven(url = "https://maven.rokid.com/repository/maven-public/")
    }
}

rootProject.name = "online-speech-sdk-demo"

include(":demo-android")
